<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

if ($w == '') {
    if ($wr_1 > $member[mb_point]) {
        alert('회원님의 보유포인트보다 포인트를 더 많이 거실 수 없습니다.');
    }
    else if ($wr_1 < 0) {
        alert('포인트 걸기 오류');
    }

// 시간 설정
$time = $end_time;
$wr_3 = date("Y-m-d H:i:s", $g4['server_time'] + ($time * 86400));
}

// 글 수정시 시간 설정
else if ($w == 'u') {
$wr_3 = $write[wr_3];
}
?>